﻿div, .select2-container .select2-search--inline .select2-search__field , select , option {
    font-family: "Vazir" !important;
}

@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Bold-FD.eot');
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Bold-FD.eot')format('embedded-opentype'), /* IE6-8 */
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Bold-FD.woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Bold-FD.woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/vazir-font-v20.1.0Farsi-Digits//Vazir-Bold-FD.ttf');
}

@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Medium-FD.eot');
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Medium-FD.eot')format('embedded-opentype'), /* IE6-8 */
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Medium-FD.woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Medium-FD.woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Medium-FD.ttf');
}

@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Light-FD.eot');
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Light-FD.eot')format('embedded-opentype'), /* IE6-8 */
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Light-FD.woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Light-FD.woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Light-FD.ttf');
}

@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Thin-FD.eot');
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Thin-FD.eot')format('embedded-opentype'), /* IE6-8 */
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Thin-FD.woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Thin-FD.woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-Thin-FD.ttf');
}

@font-face {
    font-family: 'Vazir';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.eot');
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.eot') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.ttf');
}

@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.eot') format('embedded-opentype');
    src: url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.eot') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/vazir-font-v20.1.0/Farsi-Digits/Vazir-FD.ttf');
    unicode-range: U+30-39;
}
